<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

class Principal extends MY_Controller {

    public function __construct() {
        parent::__construct();
    }

    public function index() {
        
    
                
        // dados para views
        $dados_topo['subtitulo'] = "Inicio";

        // topo
        $this->load->view('Comum/Comum.topo.php', $dados_topo);
        //menu
        $this->load->view('Comum/Comum.menu.php');
        // corpo
        $this->load->view('Principal/principal.index.php');
        // rodape
        $this->load->view('Comum/Comum.rodape.php');
    }

}
